package com.sixin.module_p.holder

import android.view.View
import com.lukouguoji.module_base.adapter.visible
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.base.CommonAdapter
import com.lukouguoji.module_base.bean.GjcWaybillBean
import com.lukouguoji.module_base.ktx.refresh
import com.sixin.module_p.R
import com.sixin.module_p.databinding.ItemPdaZuZhuangBinding
import com.sixin.module_p.databinding.ItemPdaZzSelectBinding
import com.sixin.module_p.ui.zuzhuang.holder.PdaJianViewHolder

class PdaZzSelectViewHolder(view: View) :
    BaseViewHolder<GjcWaybillBean, ItemPdaZzSelectBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
        notifyItemClick(position, binding.ll)
    }

}